Dies ist das technische Support-Forum für WPML - das mehrsprachige WordPress-Plugin.

Mitlesen können alle, doch nur WPML-Kunden können hier Fragen veröffentlichen. Das WPML-Team beantwortet Anfragen im Forum an 6 Tagen pro Woche, 22 Stunden am Tag.

Our next available supporter will start replying to tickets in about 1.03 hours from now. Thank you for your understanding.

This thread is resolved. Here is a description of the problem and solution.

Problem: Meldung "OTGS Installer, responsible for receiving automated updates for WPML and Toolset, requires the following PHP component(s) in order to function:cURL"

Solution: Es muss die PHP Erweiterung "CURL" installiert werden. Wenn es sich um ein Shared Hosting handelt kontaktieren Sie bitte Ihren Webhoster.

Relevant Documentation: Falls Sie den Server selbst administrieren hier weitere Infos: https://www.digitalocean.com/community/questions/curl-is-not-installed-in-your-php-installation

This topic contains 2 Antworten, has 2 Teilnehmer.

Last updated by juliusO vor 3 Monate.

Assigned support staff: Marcel.

Author Artikel
Juli 15, 2019 um 9:43 am #4209305

juliusO

Ich bin etwas verunsichert, da folgende Meldung im Backend meiner WP Installation angezeigt wird: "OTGS Installer, responsible for receiving automated updates for WPML and Toolset, requires the following PHP component(s) in order to function:cURL"

Was muss ich tun um das Problem zu beheben bzw.um diese Meldung weg zu bekommen?

Juli 15, 2019 um 10:25 am #4209773

Marcel
Supporter

Languages: Englisch (English ) Deutsch (Deutsch )

Timezone: Europe/Madrid (GMT+02:00)

Hallo Julius,

Vielen Dank, dass Sie den WPML Support kontaktiert haben.

Es muss die PHP Erweiterung "CURL" installiert werden. Wenn es sich um ein Shared Hosting handelt kontaktieren Sie bitte Ihren Webhoster, falls Sie den Server selbst administrieren hier weitere Infos:

hidden link

Freundliche Grüße
Marcel

Juli 15, 2019 um 6:54 pm #4214205

juliusO

My issue is resolved now. Thank you!